Subject: Re: about cygwin setup
From: "Robert Collins" <[email-masked]>
To: "Khoa Do" <[email-masked]>, <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 16 Nov 2001 16:26:32 +1100

===
>Rob

Thanks for the suggestions and I did finally check the archives.  I
think I agree with Ralf Habacker that there should be preset
configurations
that we can just click to install on a "new" machine.  I would wish for
some
preset configurations like:

SELECT ONE OR MORE CONFIGURATIONS AND ONLY ONE SNAPSHOT:
--------------------------------------------------------
user
previous
current
experimental
developer
previous
current
experimental
administrator
previous
current
experimental

Just a suggestion that I think would make a user's life a little
easier.  What do you think?

====
The presets cannot go across curr/prev/exp lines, only within one.

Rob

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/